std::tr1::alignment_of(3)

NAME
std::tr1::alignment_of -

SYNOPSIS

Inherits integral_constant< std::size_t, __alignof__(_Tp)>.

Detailed Description

  template<typename _Tp> struct std::tr1::alignment_of< _Tp >

Definition at line 393 of file type_traits.

  Public Types
typedef integral_constant< std::size_t, __v > type
typedef std::size_t value_type

  Static Public Attributes
static const std::size_t value

Author

Generated automatically by Doxygen for libstdc++ from the source code.